/* CSS Document */
*{padding:0px; margin:0px;}
body{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px;}
div,ul,li{ list-style:none; margin:0px; padding:0px;}
a{ color:#333333; text-decoration:none;}
a:hover{ color:#CC0000; text-decoration:none;}
.zxshy_header{ width:1200px; margin:auto;}
.zxshy_headerb{ width:1120px; height:40px; line-height:40px;margin:auto; background:#EFEFEF; padding:0px 40px;}
.zxshy_login{ float:right;}

.xshy_dht{ width:1200px; margin:10px auto;}
.xshy_zdht{ width:1200px; height:60px; border-bottom:2px solid #F05A14; line-height:60px;}
.xshy_login{ width:300px; float:left; height:60px;}
.xshy_naver{ float:right; padding-top:18px;}
.xshy_naver li{ float:left; width:68px; line-height:43px; text-align:center; margin-right:10px;}
.xshy_naver li a{ font-size:16px; font-weight:bold; color:#FFFFFF; background:url(xshy_navbg.jpg); display:block; width:68px; float:left; height:43px;magin-left:10px; }
.xshy_sidert{ background:#F5F5F5; height:45px; padding:0px 30px; line-height:45px;}
.xshy_sidert a{ display:block; width:70px; float:left; text-align:center;}
.search{ float:right; width:300px; height:26px; line-height:26px; padding-top:10px; }
.skts{ width:194px; height:26px; line-height:26px; float:left;background:#FFFFFF; border:0px;}
.xshy_main{ width:1200px; margin:10px auto; overflow:hidden;}
.xshy_mainct01{ width:1200px; margin:10px auto;}
.xshy_ct01lf{ width:375px; float:left; margin-right:20px;}
.xshy_ct01ct{ width:500px; float:left; margin-right:20px;}
.xshy_ct01rt{ width:275px; float:left;}
.xshy_jdh{ width:375px; height:436px; float:left; margin-bottom:10px;}
.xshy_ct01lfyz{ width:375px; margin-bottom:10px;margin-top:15px;}
.xshy_ct01lfyzt{ width:375px;height:40px; line-height:40px;}
.shydbt{ font-size:16px; font-weight:bold; color:#FF6600; background:url(btmbg.jpg) no-repeat right center;padding-right:60px; }
.shydbtz{ font-size:16px; font-weight:bold; color:#FF6600; }
.gd a{color:#FF6600; float:right;}
.xshy_ct01lfyzc{overflow:hidden; width:375px; margin:5px auto; clear:both;}
.xshy_ct01lfyzc li{ width:365px; height:35px; line-height:35px; float:left; background:url(yzrdb.jpg) no-repeat left center; text-indent:14px;}
.zhxkj{ width:375px; margin:auto; margin-top:20px;}
.pxznl{ width:375px; float:left;}
.pxznlt_tw{ width:375px;}
.pxznlt{ width:375px;height:40px; line-height:40px; border-bottom:1px solid #DDDDDD;}
.pxznltc{ width:375px; margin:10px auto 25px auto;border-top:1px solid #DDDDDD;}
.pxznltc li{width:365px; height:36px; line-height:36px; float:left; background:url(yzrdb.jpg) no-repeat left center; text-indent:14px;}
.bt{border-bottom:1px solid #DDDDDD}
.xshy_newstj{ width:500px;}
.xshy_newstj li{ width:500px; margin-bottom:8px;}
.xshy_newstj li h2{ height:40px; line-height:40px; font-size:18px; color:#000000; text-align:center; display:block; width:500px;}
.xshy_newstj li span{ color:#999999; line-height:25px;}
.zxlb{ width:500px; margin:10px auto; padding-bottom:10px;}
.zxlb li{ width:500px; height:30px; line-height:30px;}
.rq{ float:right;}
.hs{ color:#F05A14; text-align:center;}
.hs a{ color:#F05A14; text-align:center;}
.xshy_ltrd{ width:275px;}
.xshy_ltrdt{ width:275px; height:40px; line-height:40px;}
.xshy_ltrdc{ width:275px; margin:10px auto; overflow:hidden;}
.xshy_ltrdc li{ width:275px;height:28px; line-height:28px; float:left; background:url(hsbhs.jpg) no-repeat left center; text-indent:13px;}
.xshy_bshg{ width:275px; margin:10px auto;}
.xshy_hdgg{ width:275px; margin:10px auto;}
.xshy_hdggt{height:40px; line-height:40px;}
.xshy_hdggct{ width:275px; margin:10px auto;}
.xshy_hdggct{ width:275px; margin:10px auto;}
.fban{ width:275px; margin:10px auto; clear:both;}
.tlggt{ width:1200px; margin:1px auto; overflow:hidden;}
.xshy_cshhd{ width:1198px; margin:10px auto; clear:both; border:1px soid #CCCCCC;}
.xshy_cshhdt{ height:40px; line-height:40px;}
.xshy_cshhdtc{ width:1200px; margin:10px auto;}
.xshy_ct02{ width:1200px; margin:10px auto; overflow:hidden;}
.xshy_loushi{ width:378px; float:left; border:1px solid #CCCCCC;}
.xshy_loushit{ height:49px; line-height:39px; background:url(lshqb.jpg); text-indent:65px;}
.xshy_loushitc{ width:358px; margin-top:5px; padding:5px 10px;}
.xshy_loushitct{ height:40px; line-height:40px;}
.xshy_loushitct a{ font-size:16px; font-weight:bold;} 
.xshy_loushitcw{ width:358px; color:#999999; font-size:14px; line-height:25px;}
.xshy_loushitcw img{ width:135px; height:100px; float:left; margin-right:10px;}
.ftbg{ height:40px; line-height:40px; font-size:14px; font-weight:bold; color:#333333; display:block;}
.xxzhsb{ width:358px; margin:10px auto 25px auto; padding-bottom:15px;}
.xxzhlist{ width:258px; float:left;}
.xxzhlist li{ width:258px; float:left; height:28px; line-height:28px; background:url(hsbhs.jpg) no-repeat left center; text-indent:15px;}
.xxzhewm{ width:100px; float:left;}
.mst{ margin-right:26px;}
.zxlist{ width:368px; float:left; margin-top:10px; margin-bottom:6px;}
.zxlist li{ width:170px; float:left; margin-left:12px;}
.zxlist li span{ height:30px; line-height:30px; text-align:center; color:#333333;}
.xshy_syhd{ width:1198px; margin:10px auto; border:1px solid #CCCCCC; overflow:hidden;}
.xshy_syhdt{ width:1178px; margin:auto; padding:0px 10px;height:49px; line-height:39px; background:url(lshqb.jpg); text-indent:65px;}
.xshy_syhdtc{ width:1158px; padding:10px 20px; margin:auto; margin-bottom:15px;}
.xshy_syhdtc li{ width:180px; float:left; margin-left:10px; border:1px solid #CCCCCC; margin-bottom:15px;}
.xshy_syhdtc li .tp{ text-align:center; padding:15px;}
.sktft{ height:30px; line-height:30px; background:#FFEACA; text-align:center; display:block;}
.sktftx{ height:30px; line-height:30px; text-align:center; font-size:12px; color:#666666; display:block;}
.xshy_yqlj{ width:1198px; margin:10px auto; clear:both; border:1px solid #CCCCCC;}
.xshy_yqljt{ width:1170px; margin:auto; height:49px; line-height:39px; background:url(lshqbt.jpg);}
.xshy_footer{ width:1200px; margin:10px auto; border-top:5px solid #F05A14; background:#EFEFEF; padding-top:18px; overflow:hidden;}
.xshy_yqljtc{ width:1180px; margin:10px auto; line-height:28px;}
.xshy_footerbnl{ width:1180px; margin:auto; text-align:center;}
.xshy_footerbnr{ width:1180px; margin:auto; line-height:22px; font-size:12px; text-align:center; margin-top:10px;}

.rollBox{width:1200px;overflow:hidden;padding:12px 0 5px 0px;margin:0 auto;}
.rollBox .LeftBotton{height:60px;width:37px;background:url(lfl.png);overflow:hidden;float:left;display:inline;margin:85px 0 0 0;cursor:pointer;}
.rollBox .RightBotton{height:60px;width:37px;background:url(rtc.png);overflow:hidden;float:left;display:inline;margin:85px 0 0 0;cursor:pointer;}
.rollBox .Cont{width:1100px;overflow:hidden;float:left; margin:0px 10px;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .pic{width:210px;float:left;text-align:center; height:251px; margin-right:8px; margin-left:7px;}
.rollBox .Cont .pic img{background:#fff;display:block;margin:0 auto;}
.rollBox .Cont .pic p{line-height:35px;color:#505050; height:35px; background:#EFEFEF; display:block; margin-top:10px;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}